/* Registry css file for HKDNR*/
td.GeneralTitle {
	font-family: Verdana;
	font-style: normal;
	font-weight: bold;
	font-size: 10pt;
	background-color: #EF8A18;
}
td.GeneralContent {
	font-family: Verdana;
	font-style: normal;
	font-size: 8pt;
	background-color: #F7F3F7;
}
input.GeneralTextBox {
	font-family: Verdana;
	font-style: normal;
	font-size: 8pt;
}
select.GeneralDropDown {
	font-family: Verdana;
	font-style: normal;
	font-size: 8pt;
}
input.GeneralButton {
	font-family: Verdana;
	font-style: normal;
	font-size: 8pt;
	cursor: pointer;
}
select.ReportDropDown {
	font-family: Verdana;
	font-style: normal;
	font-size: 8pt;
}
input.ReportSearch {
	font-family: Verdana;
	font-style: normal;
	font-size: 8pt;
	cursor: pointer;
}
input.ReportTextBox {
	font-family: Verdana;
	font-style: normal;
	font-size: 8pt;
}
td.ReportTitle {
	font-family: Verdana;
	font-style: normal;
	font-size: 10pt;
	font-weight: bold;
}
td.ReportSearch {
	font-family: Verdana;
	font-style: normal;
	font-size: 8pt;
}
td.ReportSearchTitle {
	font-family: Verdana;
	font-style: normal;
	font-size: 8pt;
	font-weight: bold;
}
td.ReportDescription {
	font-family: Verdana;
	font-style: normal;
	font-size: 10pt;
	cursor: default;
}
td.ReportResultTitle {
	background-color: #D0D0D0;
	font-family: Verdana;
	font-style: normal;
	font-size: 8pt;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
	border-color: #FFF7E5 #D0D0D0 #877D69 #D0D0D0;
	cursor: default;
}
td.ReportResultInformation {
	background-color: #D0D0D0;
	font-family: Verdana;
	font-style: normal;
	font-size: 7pt;
	border-width: 1px;
	border-style: solid;
	border-color: #FFF7E5 #D0D0D0 #877D69 #D0D0D0;
	cursor: default;
}
td.BevelResult {
	background-color: #D0D0D0;
	border-width: 1px;
	border-style: solid;
	border-color: #FFF7E5 #877D69 #877D69 #FFF7E5;
}
td.BevelSearch {
	background-color: #F3F3F3;
	border-width: 1px;
	border-style: solid;
	border-color: #FFF7E5 #877D69 #877D69 #FFF7E5;
	cursor: default;
}
td.Message {
	font-family: Verdana;
	font-style: normal;
	font-weight: bold;
	font-size: 8pt;
	color: #FF0000;
	cursor: default;
}
.editContact {
        font-family: Arial, Helvetica, sans-serif;
        font-style: normal;
        text-decoration: underline;
		cursor: pointer;
		color: #0000FF;
}
a#header {
    display: block;
    width: 367px;
    height: 140px;
    background-image: url(/images/hkirc_full_logo.png);
    background-repeat: no-repeat;
   
 }
a .alt { display: none; }

a#header2 {
    display: block;
    width: 306px;
    height: 23px;
    background-image: url(/images/header2.jpg);
    text-align:right;
}
a .alt { display: none; }

.bgFooter {
	 
	 background-image: url(/images/footer-bg.gif);
   
 }
a .alt { display: none; }

a#btnWhois {
    display: block;
    width: 86px;
    height: 30px;
    background-image: url(/images/button_whois.jpg);
   
}

a#btnIdnTool {
    display: block;
    width: 86px;
    height: 30px;
    background-image: url(/images/but_idnTool.jpg);
   
}

a#btnContact {
    display: block;
    width: 112px;
    height: 30px;
    background-image: url(/images/button_contactus.jpg);
    
}

a#VsignLogo{
	    display: block;
    	width: 78px;
    	height: 92px;
	    background-image: url(/images/sign.gif);
}
a .alt { display: "VeriSign Logo"; }


TD.bgHead{
	    background-image: url(/images/but_bg.jpg);
}
.HeaderText{ 
		font-family: Arial, Helvetica, sans-serif;
        font-size: 08pt;
        font-style: normal;
        font-weight:bold;
        color: #FFFF00;
        
}
/*
Break Point HERE
*/

.bgColor_1 {
		background: #EF8A18;	
}

.headColor{
	background-color: #F2C695
}

.subHeadColor{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 08pt;
    color: #F1F2F3 ;    
    background-color: #50698E;
}

.rptHead{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 08pt;
    color: black solid; 
    background-color:#8585D1;
}
.bodyColor{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 08pt;
    background-color: #CAD9E2;
		
}
.contentColor{
		background-color: #F7F3F7;
}

TR.trColor{
		background-color:#F7F3F7;
}
.white{
	background-color:#FFFFFF;
}

.crmSub{
	background-color:#D0D0FE;	
}
.crmHead{
	background-color: #8585D1;
}
.annColor{
	background-color: #9999FF;	
}
/* 
Break Point HERE
*/


.inputbox {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        font-style: normal;
}
.font12_b {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12pt;
        font-style: normal;
        font-weight:bold
}
.font10_b {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        font-style: normal;
        font-weight:bold;
}
.font08_b {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 08pt;
        font-style: normal;
        font-weight:bold;
        font-color: #ffffff
}
.font12_n {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12pt;
        font-style: normal
}
.font10_n {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        font-style: normal
}
.font08_n {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 08pt;
        font-style: normal
}
.toplink {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 08pt;
        font-style: normal;
        font-color: #ffffff;
        text-decoration: none
}
TD {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 08pt;
        font-style: normal;
        font-color:#ffffff;
        text-decoration: none
}
.title1 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 08pt;
        font-style: normal;
        font-color:#ffffff;
        text-decoration: none
}
.title2 { 
	color: #ffffff; 
	text-decoration: none 

}


.checkbox {
	BORDER-RIGHT: 1px groove; BORDER-TOP: 1px groove; 
	FONT-SIZE: 11px; BORDER-LEFT: 1px groove; WIDTH: 115px; 
	BORDER-BOTTOM: 1px groove; 
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; HEIGHT: 17px
}
.importantnews {
	FONT-SIZE: 11px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.checkbox {
	BORDER-RIGHT: 1px groove; BORDER-TOP: 1px groove; FONT-SIZE: 11px; 
	BORDER-LEFT: 1px groove; WIDTH: 115px; BORDER-BOTTOM: 1px groove; 
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; HEIGHT: 17px
}
.downline {
	BACKGROUND-POSITION: left bottom; BACKGROUND-ATTACHMENT: scroll; 
	BACKGROUND-IMAGE: url(/images/banner03.jpg); BACKGROUND-REPEAT: no-repeat
		
}

.step1 {
	BORDER-RIGHT: #b6927c 1px solid; BORDER-TOP: #b6927c 1px solid; FONT-SIZE: 13px;
	BORDER-LEFT: #b6927c 1px solid; WIDTH: 378px; BORDER-BOTTOM: #b6927c 1px solid; 
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; HEIGHT: 25px
}
.step1b {
	BORDER-RIGHT: #b6927c 1px solid; BORDER-TOP: #b6927c 1px solid; FONT-SIZE: 13px; 
	BORDER-LEFT: #b6927c 1px solid; WIDTH: 218px; BORDER-BOTTOM: #b6927c 1px solid; 
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; HEIGHT: 25px
}

/***********************/	
/*** Warning Message ***/
/***********************/
.highlight1 {
	color: red;
	font-weight: bold;
}
